Error

two or more packages specified (libmm-glib0 libsane-extras)